NICOTINE(1)

NAME
nicotine is a graphical client for the SoulSeek peer-to-peer network.

SYNOPSIS
nicotine [options]

DESCRIPTION
nicotine is a GTK-based client for the SoulSeek peer-to-peer network written in Python.

OPTIONS

-h, --help
    Show help and exit.

-c <file>, --config=<file>
    Use <file> as configuration file. If <file> do not exists a new empty configuration file will be created.

-t, --enable-trayicon

-d, --disable-trayicon

AUTHOR
This manual page was written by Adam Cecile <gandalf@le-vert.net> for the Nicotine+ project.
Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or any later version published by the Free Software Foundation.

SEE ALSO
nicotine-import-winconfig(1)